reset;
set terminal postscript monochrome font "Times, 24";
set size ratio -1;
unset key;
set xtics 5;
set ytics 5;
set format x "";
set format y "";

reset
set terminal postscript enhanced color font "Times, 24"
set output '|ps2pdf - polar.pdf'
set xlabel 'C_d'
set ylabel 'C_l'
plot [0:3.5] [-2:3] \
'AverageForceCoeffs.txt' u (2*$2):(2*$3) w lp title 'Re=500' lt 1 lw 3 lc rgb "#A61300",\
'AverageForceCoeffs.txt' u (2*$4):(2*$5) w lp title 'Re=1000' lt 1 lw 3 lc rgb "#FF1E00",\
'AverageForceCoeffs.txt' u (2*$6):(2*$7) w lp title 'Re=1500' lt 1 lw 3 lc rgb "#FF9C00",\
'AverageForceCoeffs.txt' u (2*$8):(2*$9) w lp title 'Re=2000' lt 1 lw 3 lc rgb "#0E53A7",\
'AverageForceCoeffs.txt' u (2*$10):(2*$11) w lp title 'Re=2500' lt 1 lw 3 lc rgb "#04346C",\
'AverageForceCoeffs.txt' u (2*$12):(2*$13) w lp title 'Re=3000' lt 1 lw 3 lc rgb "#007C21"

reset
set terminal postscript enhanced color font "Times, 18"
set output '|ps2pdf - clalpha.pdf'
set xlabel 'Angle of Attack (degrees)'
set ylabel 'C_l'
set size ratio -15
set key bottom right vertical maxrows 6
plot [-5:50] [-1.5:3] \
'AverageForceCoeffs.txt' u 1:(2*$3) w lp title 'Re=500' lt 1 lw 3 lc rgb "#A61300",\
'AverageForceCoeffs.txt' u 1:(2*$5) w lp title 'Re=1000' lt 1 lw 3 lc rgb "#FF1E00",\
'AverageForceCoeffs.txt' u 1:(2*$7) w lp title 'Re=1500' lt 1 lw 3 lc rgb "#FF9C00",\
'AverageForceCoeffs.txt' u 1:(2*$9) w lp title 'Re=2000' lt 1 lw 3 lc rgb "#0E53A7",\
'AverageForceCoeffs.txt' u 1:(2*$11) w lp title 'Re=2500' lt 1 lw 3 lc rgb "#04346C",\
'AverageForceCoeffs.txt' u 1:(2*$13) w lp title 'Re=3000' lt 1 lw 3 lc rgb "#007C21"

reset
set terminal postscript enhanced color font "Times, 18"
set output '|ps2pdf - cdalpha.pdf'
set xlabel 'Angle of Attack (degrees)'
set ylabel 'C_d'
set size ratio -15
set key bottom right vertical maxrows 6
plot [-5:50] [-1.5:3] \
'AverageForceCoeffs.txt' u 1:(2*$2) w lp title 'Re=500' lt 1 lw 3 lc rgb "#A61300",\
'AverageForceCoeffs.txt' u 1:(2*$4) w lp title 'Re=1000' lt 1 lw 3 lc rgb "#FF1E00",\
'AverageForceCoeffs.txt' u 1:(2*$6) w lp title 'Re=1500' lt 1 lw 3 lc rgb "#FF9C00",\
'AverageForceCoeffs.txt' u 1:(2*$8) w lp title 'Re=2000' lt 1 lw 3 lc rgb "#0E53A7",\
'AverageForceCoeffs.txt' u 1:(2*$10) w lp title 'Re=2500' lt 1 lw 3 lc rgb "#04346C",\
'AverageForceCoeffs.txt' u 1:(2*$12) w lp title 'Re=3000' lt 1 lw 3 lc rgb "#007C21"

reset
set terminal postscript enhanced color font "Times, 18"
set output '|ps2pdf - clcdalpha.pdf'
set xlabel 'Angle of Attack (degrees)'
set ylabel 'Force coefficient'
set size ratio -15
set key bottom right vertical maxrows 6
plot [-5:50] [-1.5:3] \
'AverageForceCoeffs.txt' u 1:(2*$3) w lp title 'Re=500' lt 1 lw 3 lc rgb "#A61300",\
'AverageForceCoeffs.txt' u 1:(2*$5) w lp title 'Re=1000' lt 1 lw 3 lc rgb "#FF1E00",\
'AverageForceCoeffs.txt' u 1:(2*$7) w lp title 'Re=1500' lt 1 lw 3 lc rgb "#FF9C00",\
'AverageForceCoeffs.txt' u 1:(2*$9) w lp title 'Re=2000' lt 1 lw 3 lc rgb "#0E53A7",\
'AverageForceCoeffs.txt' u 1:(2*$11) w lp title 'Re=2500' lt 1 lw 3 lc rgb "#04346C",\
'AverageForceCoeffs.txt' u 1:(2*$13) w lp title 'Re=3000' lt 1 lw 3 lc rgb "#007C21",\
'AverageForceCoeffs.txt' u 1:(2*$2) w lp notitle lt 2 lw 2 lc rgb "#A61300",\
'AverageForceCoeffs.txt' u 1:(2*$4) w lp notitle lt 2 lw 2 lc rgb "#FF1E00",\
'AverageForceCoeffs.txt' u 1:(2*$6) w lp notitle lt 2 lw 2 lc rgb "#FF9C00",\
'AverageForceCoeffs.txt' u 1:(2*$8) w lp notitle lt 2 lw 2 lc rgb "#0E53A7",\
'AverageForceCoeffs.txt' u 1:(2*$10) w lp notitle lt 2 lw 2 lc rgb "#04346C",\
'AverageForceCoeffs.txt' u 1:(2*$12) w lp notitle lt 2 lw 2 lc rgb "#007C21"

#reset;
#set terminal postscript enhanced monochrome font "Times, 16";
#set output '|ps2pdf - grid.pdf'
#set multiplot;
#reset;
#set view map; set size ratio -1; unset key;
#splot [-4:5] [-4:4] './vorticity' ev 20:20 w l;
#reset;
#set view map; set size ratio -1; unset key;
#splot [- 4:5] [-4:4] './bodies' u 1:2:(0) w l lw 2;
#unset multiplot;

reset
set terminal postscript enhanced color font "Times, 18"
set output '|ps2pdf - ld.pdf'
set xlabel 'Angle of Attack (degrees)'
set ylabel 'C_l/C_d'
set size ratio -20
set key above vertical maxrows 2
plot [-5:50] [0:2] \
'AverageForceCoeffs.txt' u 1:($3/$2) w lp title 'Re=500' lt 1 lw 3 lc rgb "#A61300",\
'AverageForceCoeffs.txt' u 1:($5/$4) w lp title 'Re=1000' lt 1 lw 3 lc rgb "#FF1E00",\
'AverageForceCoeffs.txt' u 1:($7/$6) w lp title 'Re=1500' lt 1 lw 3 lc rgb "#FF9C00",\
'AverageForceCoeffs.txt' u 1:($9/$8) w lp title 'Re=2000' lt 1 lw 3 lc rgb "#0E53A7",\
'AverageForceCoeffs.txt' u 1:($11/$10) w lp title 'Re=2500' lt 1 lw 3 lc rgb "#04346C",\
'AverageForceCoeffs.txt' u 1:($13/$12) w lp title 'Re=3000' lt 1 lw 3 lc rgb "#007C21"